<?php
include("../include/header.php");
$id=$_GET['id'];
$query=mysqli_query($conn,"delete from `youtube` where `id`='$id'");
if($query){
    
    echo "<script>
    window.open('add-youtube.php','_self')</script>";
}else{
    
    echo "<script>alert('Oops Something is Wrong ')
    window.open('add-youtube.php','_self')</script>";
}

?>